Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Uploading cop.sgn files on CM 5.0(4)

Hi,

I am trying to upload a new firmware image (.cop.sgn) file, but I get a error saying that the file checksum is not valid.

Do I need to install some Certificates or do some other security related tasks before I try and upgrade s/w ?

Thanks

1 REPLY
Bronze

Re: Uploading cop.sgn files on CM 5.0(4)

Because Cisco Unified CallManager 5.0(4) requires signed dial plans, you cannot use the dial plans for Cisco Unified CallManager 5.0(2) with Cisco Unified CallManager 5.0(4). Make sure that you download the signed 5.0(4) COP files from CCO.

http://www.cisco.com/en/US/products/sw/voicesw/ps5629/products_administration_guide_chapter09186a0080723f42.html

198
Views
0
Helpful
1
Replies
CreatePlease login to create content